<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[What color ... hair?]]></sentence>
			<options>
				<option><![CDATA[are]]></option>
				<option><![CDATA[are your]]></option>
				<option answer="correct"><![CDATA[is your]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are your eyes brown ... blue?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[or]]></option>
				<option><![CDATA[and]]></option>
				<option><![CDATA[in]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What color are your ... ?]]></sentence>
			<options>
				<option><![CDATA[hairs]]></option>
				<option answer="correct"><![CDATA[eyes]]></option>
				<option><![CDATA[eye]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is his hair ... ?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[wavy or straight]]></option>
				<option><![CDATA[what color]]></option>
				<option><![CDATA[or eyes]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What ... are his eyes?]]></sentence>
			<options>
				<option><![CDATA[curly]]></option>
				<option answer="correct"><![CDATA[color]]></option>
				<option><![CDATA[is]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... eyes green?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Are her]]></option>
				<option><![CDATA[What color]]></option>
				<option><![CDATA[Are]]></option>
				</options>
				</question>
				</questions>
</exercise>